.owl-carousel .owl-item {
    transition: all 0.3s ease-in-out;
}

.owl-carousel .owl-item .card {
    padding: 30px;
    position: relative;
    min-height: 800px;
    opacity: 0.2;
    transform: scale3d(0.8, 0.8, 0.8);
    transition: all 0.3s ease-in-out;
    flex-shrink: 0;
    border-radius: 60px;
    background: #005223; 
    max-height: 7vh;
}

.owl-carousel .owl-item .card.not-selected {
	background: #AAB1AD;	
}

.owl-carousel .owl-item .card.not-selected .testimonial{
   
	color: #000000;
}
.owl-carousel .owl-item .card.not-selected .testimonial-title{
   
	color: #000000;
}

.owl-carousel .owl-stage-outer {
    overflow-y: auto !important;
    padding-bottom: 40px;
}

.img-card {
    max-width: 163.516px;
    max-height: 218px;
    flex-shrink: 0;
    margin-left: 53%;
}

.rolagem-testimonial {
    overflow: auto;
    
}

.rolagem-testimonial::-webkit-scrollbar {
    width: 8px;  
    }
  
  
.rolagem-testimonial::-webkit-scrollbar-thumb {
    background-color: #FFF; 
    border-radius: 20px;  
    border: 2px solid #FFF;
    }


.testimonial {
  color: #FFF;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 16px;
  margin-bottom: 8px;
}

.testimonial-title {
  color: #FFF;
  font-size: 50px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
}

@media (max-width:768px) {
    .testimonial-title  {
        font-size: 30px;

    }
}

.owl-carousel .owl-item.active.center .card {
    opacity: 1;
    transform: scale3d(1, 1, 1);
    border-radius: 60px;
    border: 5px solid #FFCA00;
}

.owl-carousel .owl-dots {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.owl-theme .owl-dots .owl-dot span {
    height: 20px;
    background: #2a6ba3 !important;
    border-radius: 2px !important;
    opacity: 0.8;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    height: 13px;
    width: 13px;
    opacity: 1;
    transform: translateY(2px);
    background: #83b8e7 !important;
}

@media(min-width: 480.6px) and (max-width: 575.5px) {
    .owl-carousel .owl-item .card .name {
        left: 24%;
    }
}

@media(max-width: 360px) {
    .owl-carousel .owl-item .card .name {
        left: 30%;
    }
}